.two-col-grid {
  background: #01152e;
}
.two-col-grid .wrapper {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}
.two-col-grid .wrapper .two-col {
  width: 50%;
}
.two-col-grid .wrapper .two-col h2 {
  font-size: 38px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 15px;
  padding-right: 20px;
  position: relative;
  padding-left: 20px;
  border-left: 3px solid #0fc3a7;
}
.two-col-grid .wrapper .two-col p {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  padding-right: 20px;
  padding-left: 20px;
  color: rgba(255, 255, 255, 0.75);
}
.two-col-grid .wrapper .two-col img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.two-col-grid .wrapper:nth-child(even) {
  flex-direction: row-reverse;
}
.two-col-grid .wrapper:nth-child(even) .two-col h2 {
  padding-right: 0;
  padding-left: 20px;
}
.two-col-grid .wrapper:nth-child(even) .two-col p {
  padding-right: 0;
  padding-left: 20px;
}
@media only screen and (max-width: 767px) {
  .two-col-grid .wrapper .two-col {
    width: 100%;
  }
  .two-col-grid .wrapper .two-col:first-child {
    margin-bottom: 30px;
  }
  .two-col-grid .wrapper:nth-child(even) {
    flex-direction: row;
  }
}
